package com.qmth.sop.common.enums;

/**
 * @Description: 邮寄方式
 * @Author: haoguanghui
 * @Date: 2024/5/16
 */
public enum MailTypeEnum {

    MAIL("邮寄"),

    OTHER("其他");

    private String title;

    MailTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
